Bug 1880 - [UPDATE REQUEST] python-distribute
: [UPDATE REQUEST] python-distribute
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-04 17:11 MSD by Anton Kirilenko
Modified: 2013-04-09 11:04 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Kirilenko 2013-04-04 17:11:28 MSD
Backport from Desktop.Fresh 2012.
Added python3 module.
Comment 1 Anton Kirilenko 2013-04-04 17:12:06 MSD
Advisory:
Minor update to 0.6.35 and python3 module.

https://abf.rosalinux.ru/build_lists/1050358
https://abf.rosalinux.ru/build_lists/1050357
Comment 2 Anton Kirilenko 2013-04-04 17:18:03 MSD
Sorry, incorrect links (two i586 builds) .

Advisory:
Minor update to 0.6.35 and python3 module.

https://abf.rosalinux.ru/build_lists/1050366
https://abf.rosalinux.ru/build_lists/1050365
Comment 3 Vladimir Potapov 2013-04-08 16:09:41 MSD
python-distribute-0.6.35-3-rosa.lts2012.0
python-pkg-resources-0.6.35-3-rosa.lts2012.0
python3-distribute-0.6.35-3-rosa.lts2012.0
********************* Advisory **********************
python-distribute updated to 0.6.35 and python3 module was added.
*****************************************************
QA Verified